<%- include("../components/head") %>

    <body>
        <main>
            <section class="glass">
                <div class="dashboard">
                    <%- include("../components/logo") %>
                        <%- include("../components/header") %>
                            <%- include("../components/footer") %>
                </div>
                
                <div class="new-character">
                    <div class="text-container">
                        <h1></h1>
                        <h2 class="title">O Projeto</h2>
                        <p>Este projeto é apenas um protótipo de um cadastro para um simulador de combate em jogos de RPG, respeitando o escopo para o primeiro projeto do Bootcamp:</p>
                        <li>Pagina Inicial</li>
                        <li>Pagina Sobre</li>
                        <li>Pagina para cadastro</li>
                        <li>Gerar PDF do cadastro</li>
                    </div>
                    <a class="btn-home" href="/form">
                        Create New Charater
                    </a>
                </div>
            </section>
        </main>
        <div class="circle1"></div>
        <div class="circle2"></div>
    </body>
    </html>